[<text>
<title>white house says japanese tarriffs likely</title>
<dateline>    washington, april 8 - </dateline>the white house said high u.s.
tariffs on japanese electronic goods would likely be imposed as
scheduled on april 17, despite an all-out effort by japan to
avoid them.
    presidential spokesman marlin fitzwater made the remark one
day before u.s. and japanese officials are to meet under the
emergency provisions of a july 1986 semiconductor pact to
discuss trade and the punitive tariffs.
    fitzwater said: "i would say japan is applying the
full-court press...they certainly are putting both feet forward
in terms of explaining their position." but he added that "all
indications are they (the tariffs) will take effect."
 reuter
</text>]